.pricelist {
    height: 530px;
    background: no-repeat center top;
    background-size: cover;
    overflow: hidden
}
.pricelist .dino-bg {
    height: 835px;
}
.row {
        margin-left: -30px;
        *zoom: 1
    }
    .row:before,
    .row:after {
        display: table;
        content: "";
        line-height: 0
    }
    .row:after {
        clear: both
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 30px
    }
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 1170px
    }
    .span12 {
        width: 1170px
    }
    .span11 {
        width: 1070px
    }
    .span10 {
        width: 970px
    }
    .span9 {
        width: 870px
    }
    .span8 {
        width: 770px
    }
    .span7 {
        width: 670px
    }
    .span6 {
        width: 570px
    }
    .span5 {
        width: 470px
    }
    .span4 {
        width: 370px
    }
    .span3 {
        width: 270px
    }
    .span2 {
        width: 170px
    }
    .span1 {
        width: 70px
    }
    .offset12 {
        margin-left: 1230px
    }
    .offset11 {
        margin-left: 1130px
    }
    .offset10 {
        margin-left: 1030px
    }
    .offset9 {
        margin-left: 930px
    }
    .offset8 {
        margin-left: 830px
    }
    .offset7 {
        margin-left: 730px
    }
    .offset6 {
        margin-left: 630px
    }
    .offset5 {
        margin-left: 530px
    }
    .offset4 {
        margin-left: 430px
    }
    .offset3 {
        margin-left: 330px
    }
    .offset2 {
        margin-left: 230px
    }
    .offset1 {
        margin-left: 130px
    }
    .row-fluid {
        width: 100%;
        *zoom: 1
    }
    .row-fluid:before,
    .row-fluid:after {
        display: table;
        content: "";
        line-height: 0
    }
    .row-fluid:after {
        clear: both
    }
    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.56410256%;
        *margin-left: 2.51091107%
    }
    .row-fluid [class*="span"]:first-child {
        margin-left: 0
    }
    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 2.56410256%
    }
    .row-fluid .span12 {
        width: 100%;
        *width: 99.94680851%
    }
    .row-fluid .span11 {
        width: 91.45299145%;
        *width: 91.39979996%
    }
    .row-fluid .span10 {
        width: 82.90598291000001%;
        *width: 82.85279142%
    }
    .row-fluid .span9 {
        width: 74.35897436%;
        *width: 74.30578287%
    }
    .row-fluid .span8 {
        width: 65.81196581%;
        *width: 65.75877432%
    }
    .row-fluid .span7 {
        width: 57.26495726%;
        *width: 57.21176578%
    }
    .row-fluid .span6 {
        width: 48.71794872%;
        *width: 48.66475723%
    }
    .row-fluid .span5 {
        width: 40.17094017%;
        *width: 40.11774868%
    }
    .row-fluid .span4 {
        width: 31.62393162%;
        *width: 31.57074013%
    }
    .row-fluid .span3 {
        width: 23.07692308%;
        *width: 23.02373159%
    }
    .row-fluid .span2 {
        width: 14.52991453%;
        *width: 14.47672304%
    }
    .row-fluid .span1 {
        width: 5.98290598%;
        *width: 5.92971449%
    }
    .row-fluid .offset12 {
        margin-left: 105.12820513%;
        *margin-left: 105.02182215%
    }
    .row-fluid .offset12:first-child {
        margin-left: 102.56410256%;
        *margin-left: 102.45771959%
    }
    .row-fluid .offset11 {
        margin-left: 96.58119658%;
        *margin-left: 96.4748136%
    }
    .row-fluid .offset11:first-child {
        margin-left: 94.01709402%;
        *margin-left: 93.91071104%
    }
    .row-fluid .offset10 {
        margin-left: 88.03418803%;
        *margin-left: 87.92780506%
    }
    .row-fluid .offset10:first-child {
        margin-left: 85.47008547%;
        *margin-left: 85.36370248999999%
    }
    .row-fluid .offset9 {
        margin-left: 79.48717949%;
        *margin-left: 79.38079651%
    }
    .row-fluid .offset9:first-child {
        margin-left: 76.92307692%;
        *margin-left: 76.81669393999999%
    }
    .row-fluid .offset8 {
        margin-left: 70.94017094%;
        *margin-left: 70.83378796%
    }
    .row-fluid .offset8:first-child {
        margin-left: 68.37606838000001%;
        *margin-left: 68.2696854%
    }
    .row-fluid .offset7 {
        margin-left: 62.39316239%;
        *margin-left: 62.28677941%
    }
    .row-fluid .offset7:first-child {
        margin-left: 59.82905983%;
        *margin-left: 59.72267685%
    }
    .row-fluid .offset6 {
        margin-left: 53.84615385%;
        *margin-left: 53.73977087%
    }
    .row-fluid .offset6:first-child {
        margin-left: 51.28205128%;
        *margin-left: 51.1756683%
    }
    .row-fluid .offset5 {
        margin-left: 45.2991453%;
        *margin-left: 45.19276232%
    }
    .row-fluid .offset5:first-child {
        margin-left: 42.73504274%;
        *margin-left: 42.62865976%
    }
    .row-fluid .offset4 {
        margin-left: 36.75213675%;
        *margin-left: 36.64575377%
    }
    .row-fluid .offset4:first-child {
        margin-left: 34.18803419%;
        *margin-left: 34.08165121%
    }
    .row-fluid .offset3 {
        margin-left: 28.20512821%;
        *margin-left: 28.09874523%
    }
    .row-fluid .offset3:first-child {
        margin-left: 25.64102564%;
        *margin-left: 25.53464266%
    }
    .row-fluid .offset2 {
        margin-left: 19.65811966%;
        *margin-left: 19.55173668%
    }
    .row-fluid .offset2:first-child {
        margin-left: 17.09401709%;
        *margin-left: 16.98763412%
    }
    .row-fluid .offset1 {
        margin-left: 11.11111111%;
        *margin-left: 11.00472813%
    }
    .row-fluid .offset1:first-child {
        margin-left: 8.547008549999999%;
        *margin-left: 8.44062557%
    }

@media screen and (min-width: 979px) and (max-width: 1024px) {
    .pricelist .dino-bg {
        padding: 0 25px;
        background-position: 310px bottom
    }
}
.pricelist .row-fluid .span3 {
    width: 31.8%;
    margin-left: 1.5%
}
.pricelist .row-fluid .span3:first-child {
    margin-left: 6px;
}
.pricelist .color-box {
    position: relative;
    padding: 15px 12px 20px;
    text-align: center;
    border-radius: 8px
}
.pricelist .color-box:hover .tooltip {
    top: -75px
}
.pricelist .color-box .name {
    line-height: 30px;
    margin-bottom: 13px;
    color: #FFFFFF;
    font-size: 28px;
    font-family: "quan-book", Arial, sans-serif
}
.pricelist .color-box .name strong {
    font-weight: normal;
    font-size: 42px;
    font-family: "quan-bold", Arial, sans-serif
}
.pricelist .color-box a {
    font-size: 18px;
    line-height: 17px;
    text-decoration: none;
    padding-bottom: 14px;
    color: #FFFFFF
}
.pricelist .color-box p {
    font-size: 16px;
    line-height: 17px;
    padding-bottom: 14px;
    color: #FFFFFF
}
.pricelist .color-box p.price {
    line-height: 22px;
    color: #FFFFFF;
    font-size: 22px;
   font-weight:800;
    font-family: "quan-book", Arial, sans-serif
}
.pricelist .color-box p.price strong {
    font-weight: normal;
    font-size: 43px;
    font-family: "quan-bold", Arial, sans-serif
}
.pricelist .color-box p.price .month {
    font-weight: bold
}
.pricelist .color-box a.btn-large {
    width: 80%;
    padding: 13px 12px 11px;
    text-transform: none;
    border: 0;
    border-radius: 8px;
    background: #FFFFFF;
    text-shadow: none;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
    font-size: 20px;
    font-family: "quan-bold", Arial, sans-serif
}
.pricelist .color-box a.btn-large:hover {
    box-shadow: none
}

.pricelist .color-box .tooltip {
    position: absolute;
    top: -55px;
    left: 32px;
    width: 75%;
    height: 45px;
    padding-top: 5px;
    text-align: center;
    color: #FFFFFF;
     border-radius: 8px;
    background-color: #56b4ac;
    background-color: rgba(85, 180, 172, 0.7);
    -webkit-transition: all .4s ease 0s;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b355b4ac, endColorstr=#b355b4ac)" !important;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
    opacity: 1;
    filter: alpha(opacity=100);
   background: url("../images/label.png") no-repeat 0px 0;
   font-size: 19px;
    font-family: "quan-bold", Arial, sans-serif
}


.pricelist h2 {
    font-size: 70px
}
.pricelist .smn.span3 {
    padding-top: 274px
}
.pricelist .smn .color-box a.btn-large {
    margin-top: 10px;
    color: #51AD96
}
.pricelist .smn .color-box a.btn-large:hover {
    color: #FFFFFF;
    background: #51AD96
}
.pricelist .bee.span3 {
    padding-top: 70px;
}
.pricelist .bee .color-box {
    background-color: #d9a300;
    height:420px;
    background-color: rgba(219, 164, 0, 0.71);
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5dba400, endColorstr=#b5dba400)" !important
}
.msie9 .pricelist .bee .color-box,
.msie8 .pricelist .bee .color-box {
    background-color: transparent
}
.pricelist .bee .color-box a.btn-large {
    color: #D9A300
}
.pricelist .bee .color-box a.btn-large:hover {
    color: #FFFFFF;
    background: #D9A300
}
.pricelist .rabbit.span3 {
    padding-top:70px;
}
.pricelist .rabbit .color-box {
    background-color: #59b200;
    height:420px;
    background-color: rgba(96, 154, 239, 0.71);
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b559b300, endColorstr=#b559b300)" !important
}
.msie9 .pricelist .rabbit .color-box,
.msie8 .pricelist .rabbit .color-box {
    background-color: transparent
}
.pricelist .rabbit .color-box a.btn-large {
    color: #57A5DA
}
.pricelist .rabbit .color-box a.btn-large:hover {
    color: #FFFFFF;
    background: #57A5DA
}
.pricelist .elephant.span3 {
    padding-top: 70px;
}
.pricelist .elephant .color-box {
    background-color: #46008c;
     height:420px;
    background-color: rgba(69, 0, 138, 0.71);
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b545008a, endColorstr=#b545008a)" !important
}
.msie9 .pricelist .elephant .color-box,
.msie8 .pricelist .elephant .color-box {
    background-color: transparent
}
.pricelist .elephant .color-box a.btn-large {
    color: #46008C
}
.pricelist .elephant .color-box a.btn-large:hover {
    color: #FFFFFF;
    background: #46008C
}
.pricelist .dino.span3 {
    padding-top: 100px
}
.pricelist .dino .color-box {
    background-color: #d91c5c;
    background-color: rgba(217, 28, 91, 0.71);
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5d91c5b, endColorstr=#b5d91c5b)" !important
}
.msie9 .pricelist .dino .color-box,
.msie8 .pricelist .dino .color-box {
    background-color: transparent
}
.pricelist .dino .color-box a.btn-large {
    color: #D91C5C
}
.pricelist .dino .color-box a.btn-large:hover {
    color: #FFFFFF;
    background: #D91C5C
}
.pricelist .smn1.span3 {
    padding-top: 42px
}
.pricelist .smn1 .color-box {
    background-color: #d2320f;
    background-color: rgba(210, 50, 15, 0.71);
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b5d2320f, endColorstr=#b5d2320f)" !important
}
.msie9 .pricelist .smn1 .color-box,
.msie8 .pricelist .smn1 .color-box {
    background-color: transparent
}
.pricelist .smn1 .color-box a.btn-large {
    color: #D2320F
}
.pricelist .smn1 .color-box a.btn-large:hover {
    color: #FFFFFF;
    background: #D2320F
}
.pricelist .span12.hotspots {
    position: relative;
    margin-top: 15px;
    padding: 5px 0;
    border-radius: 8px;
    background-color: #56b4ac;
    background-color: rgba(85, 180, 172, 0.7);
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b355b4ac, endColorstr=#b355b4ac)" !important
}
.msie9 .pricelist .span12.hotspots,
.msie8 .pricelist .span12.hotspots {
    background-color: transparent
}
.pricelist .span12.hotspots .arrow {
    position: absolute;
    bottom: -9px;
    left: 481px;
    width: 18px;
    height: 9px;
    background: url("../images/label.png") no-repeat -240px 0
}
.pricelist .span12.hotspots .row {
    margin: 0
}
.pricelist .span12.hotspots .span3 {
    width: 100%;
    text-align: center;
    color: #FFFFFF
}
.pricelist .span12.hotspots .span3 p {
    line-height: 18px;
    margin: 0;
    padding: 13px 15px 13px;
    font-size: 26px;
    font-family: "quan-book", Arial, sans-serif
}
.pricelist .span12.hotspots .span3 p span {
    display: block;
    margin-bottom: -16px
}
.pricelist .span12.hotspots .span3 p strong {
    font-family: "quan-bold", Arial, sans-serif
}
.pricelist .span12.hotspots .span3 p a {
    text-decoration: underline;
    color: #FFFFFF
}
.pricelist .span12.hotspots .span3 p a:hover {
    text-decoration: none
}
@media screen and (min-width: 768px) and (max-width: 979px) {
    .pricelist .span12.hotspots .arrow {
        left: 349px
    }
}
@media screen and (max-width: 767px) {
    .pricelist .span12.hotspots {
        width: 250px;
        margin: 0 auto 25px
    }
    .pricelist .span12.hotspots .arrow {
        left: 117px
    }
}
@media screen and (min-width: 768px) and (max-width: 979px) {
    .pricelist {
        height: auto;
        padding-bottom: 25px
    }
    .pricelist .dino-bg {
        padding: 0 25px;
        background: none
    }
    .pricelist .color-box a.btn-large {
        font-size: 17px;
        padding: auto;
        padding-bottom: 13px;
        widht: 74%
    }
    .pricelist .color-box .name {
        font-size: 22px;
        line-height: 26px
    }
    .pricelist .color-box .name strong {
        font-size: 36px
    }
    .pricelist .color-box .tooltip {
        display: none
    }
}
@media screen and (max-width: 767px) {
    .pricelist {
        height: auto;
        min-height: auto;
        padding-top: 25px;
        padding-bottom: 25px;
        background: url("//d1avl5l71ofz46.cloudfront.net/1/28/33511/big-pricelist2.jpg") no-repeat center bottom !important;
        background-color: #D3D8DE;
        background-size: auto;
        background-size: cover
    }
    .pricelist .dino-bg {
        height: auto;
        min-height: auto;
        background: none
    }
    .pricelist .dino-bg h2 {
        font-size: 53px;
        line-height: 32px;
        margin: 15px 0 30px
    }
    .pricelist .color-box .tooltip {
        display: none
    }
    .pricelist .row-fluid .span3,
    .pricelist .row-fluid .span3:first-child {
        width: 250px;
        margin: 0 auto 8px
    }
    .pricelist .row-fluid .span3.bee,
    .pricelist .row-fluid .span3.rabbit,
    .pricelist .row-fluid .span3.elephant,
    .pricelist .row-fluid .span3.dino,
    .pricelist .row-fluid .span3.smn1 {
        padding: 0
    }
}
@media screen and (max-width: 600px) {
    .pricelist .dino-bg h2 {
        font-size: 44px;
        line-height: 32px;
        margin: 0 0 25px 0
    }
}
.price-hotspots-title {
    margin-top: 26px;
    text-align: center;
    color: #FFFFFF;
    font-size: 37px;
    font-family: "quan-book", Arial, sans-serif
}
.price-hotspots-title a {
    text-decoration: underline;
    color: #FFFFFF
}
.price-hotspots-title a:hover {
    text-decoration: none;
    color: #FFFFFF
}
.price-hotspots-title strong {
    font-family: "quan-bold", Arial, sans-serif
}
@media screen and (max-width: 767px) {
    .price-hotspots-title {
        font-size: 27px;
        margin: 0 20px;
        margin-top: 5px;
        padding: 10px;
        border-radius: 8px;
        background: #444444;
        opacity: .8;
        filter: alpha(opacity=80)
    }
}
@media screen and (max-width: 600px) {
    .price-hotspots-title {
        font-size: 27px;
        margin: 0 20px;
        padding: 10px;
        border-radius: 8px;
        background: #444444;
        opacity: .8;
        filter: alpha(opacity=80)
    }
}
@media screen and (max-width: 767px) {
    .soc-block {
        padding-bottom: 25px
    }
    .soc-block a.ico {
        position: relative;
        display: inline-block;
        margin-bottom: 10px
    }
    .soc-block .span2 a {
        margin: 0 auto 25px
    }
    .soc-block .only-mobile {
        display: inline;
        margin-bottom: 25px;
        text-align: center
    }
    .soc-block .no-mobile {
        display: none
    }
}
.pricing-options {
    padding-bottom: 30px
}
.pricing-options .container-narrow {
    position: relative
}
.pricing-options p.img-center {
    padding: 0;
    text-align: center
}
.pricing-options h3 {
    text-align: center
}
.pricing-options a.btn-large {
    height: 23px;
    margin-top: 20px;
    padding: 11px 51px 8px;
    text-transform: none;
    color: #FFFFFF;
    border: 0;
    background: #490092;
    box-shadow: none;
    text-shadow: none;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
    font-size: 20px;
    font-family: "quan-bold", Arial, sans-serif
}
.pricing-options a.btn-large:hover {
    color: #FFFFFF;
    background: #F69219;
    box-shadow: none
}
.pricing-options .purple-bg {
    margin-bottom: 26px;
    padding: 20px;
    border-radius: 8px;
    background: #490092
}
.pricing-options .purple-bg a.btn-large {
    color: #490092;
    background: #FFFFFF
}
.pricing-options .purple-bg a.btn-large:hover {
    color: #FFFFFF;
    background: #F69219
}
.pricing-options .purple-bg h3 {
    color: #FFFFFF
}
.pricing-options .purple-bg .orange {
    color: #F69219
}
@media screen and (min-width: 768px) and (max-width: 979px) {
    .pricing-options {
        padding-right: 25px;
        padding-left: 25px
    }
    .pricing-options .title-block h2 {
        padding-top: 43px
    }
}
@media screen and (max-width: 767px) {
    .pricing-options {
        padding-bottom: 0
    }
    .pricing-options a.btn-large {
        margin-top: 0;
        margin-bottom: 20px
    }
}
@media screen and (max-width: 320px) {
    .pricing-options p.img-center {
        padding: 0 10px 20px
    }
}
.bg-white .title-block h2 {
    margin: 25px 0;
    color: #777777;
    text-align:center;
}
.title-block h2 strong.orange {
    color: #F69219;
}


.pricelist .smn1 .color-box a.btn-large {
    color: #D2320F
}
.pricelist .smn1 .color-box a.btn-large:hover {
    color: #FFFFFF;
    background: #D2320F
}
.pricelist .span12.hotspots {
    position: relative;
    margin-top: 15px;
    padding: 5px 0;
    border-radius: 8px;
    background-color: #56b4ac;
    background-color: rgba(85, 180, 172, 0.7);
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b355b4ac, endColorstr=#b355b4ac)" !important
}

.feature_limits {
    padding-top: 5px;
}
